16 июня | 2019г. | 23:41:15

АвторТема: MediaPortal  (Прочитано 322589 раз)

jonni-40 и 1 Гость смотрят эту тему.

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1125: 20 декабря | 2018г. | 11:43:39 »

Mediaportal 2018/12/19-01

[ Гостям не разрешен просмотр вложений ]
[ Гостям не разрешен просмотр вложений ]

Mediaportal Grauzone 2018/12/19-01

[ Гостям не разрешен просмотр вложений ]
[ Гостям не разрешен просмотр вложений ]



Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1126: 25 января | 2019г. | 20:07:30 »
Mediaportal 2019/01/25-01

[ Гостям не разрешен просмотр вложений ]
[ Гостям не разрешен просмотр вложений ]

Mediaportal Grauzone 2019/01/25-01

[ Гостям не разрешен просмотр вложений ]
[ Гостям не разрешен просмотр вложений ]

Оффлайн apacer

  • Великий Джедай
  • ****
  • Сообщений: 824
  • Поблагодарили: 329
MediaPortal
« Ответ #1127: 03 марта | 2019г. | 09:34:06 »
 Подскажите почему не устанавливается медиапортал
Спойлер   :
openpli 7.0-release hd51



hd51 login: root
Last login: Sun Mar  3 09:14:36 +03 2019 on pts/0

root@hd51:~#
root@hd51:~# opkg update && opkg install /tmp/*.ipk
Package libx264-148 version r2731+git0+2b741f81e5-r0.0 has no valid architecture, ignoring.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party-cortexa15hf-neon-vfpv4/Packages.gz.
Updated source 'openpli-3rd-party-cortexa15hf-neon-vfpv4'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party/Packages.gz.
Updated source 'openpli-3rd-party'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party-hd51/Packages.gz.
Updated source 'openpli-3rd-party-hd51'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/all/Packages.gz.
Updated source 'openpli-all'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/cortexa15hf-neon-vfpv4/Packages.gz.
Updated source 'openpli-cortexa15hf-neon-vfpv4'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/hd51/Packages.gz.
Updated source 'openpli-hd51'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/picons/Packages.gz.
Updated source 'openpli-picons'.
Collected errors:
 * parse_from_stream_nomalloc: Missing new line character at end of file!
Package libx264-148 version r2731+git0+2b741f81e5-r0.0 has no valid architecture, ignoring.
Collected errors:
 * parse_from_stream_nomalloc: Missing new line character at end of file!
 * opkg_prepare_file_for_install: Refusing to load file '/tmp/enigma2-plugin-extensions-mediaportal_all.ipk' as it matches the installed version of enigma2-plugin-extensions-mediaportal (2019012501).
root@hd51:~# 

Онлайн foxbob

  • Джедай Куратор
  • **
  • Сообщений: 1370
  • Поблагодарили: 7785
MediaPortal
« Ответ #1128: 03 марта | 2019г. | 10:25:37 »
Пишет,что уже установлен медиапортал.Скорей всего некорректно удалили.Надо почистить "хвосты" в var/lib/opkg/status.

Оффлайн 06101970

  • Джедай
  • ***
  • Сообщений: 280
  • Поблагодарили: 752

Оффлайн manei

  • Младший Джедай
  • **
  • Сообщений: 59
  • Поблагодарили: 30
MediaPortal
« Ответ #1130: 16 марта | 2019г. | 13:55:40 »
всем здравствуйте , может кто помочь? , установил последний медиаплеер нет ххх , раньше правил  plugin.py помогало , сейчас нет что надо делать ?

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1131: 16 марта | 2019г. | 14:41:32 »
manei, тут внимательно прочитать

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1132: 28 марта | 2019г. | 15:28:30 »
Mediaportal  2019/03/24-02

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1133: 07 апреля | 2019г. | 22:19:06 »
GrayZone 06.04.2019

[ Гостям не разрешен просмотр вложений ]

MediaPortal 06.04.2019

[ Гостям не разрешен просмотр вложений ]

Оффлайн Evkaz

  • Кандидат
  • *
  • Сообщений: 5
  • Поблагодарили: 2
MediaPortal
« Ответ #1134: 15 апреля | 2019г. | 12:40:25 »
Господа, подскажите что ему еще нужно. Не в какую не хочет обновляться на последнюю версию. Вижу что требует python-requests 2.9.2 или выше. Пробовал устанавливать python-requests_2.11.1+git0+58d855e193-r0.0_mips32el.ipk Всё равно выдаёт это сообщение.
"Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
 *    python-requests (>= 2.9.2) *
 * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1135: 15 апреля | 2019г. | 14:07:21 »
Evkaz, попробуй удалить полностью плагин перезагрузить ресивер и по новой установить закинь плагин в tmp и в телнет

Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.

Оффлайн Evkaz

  • Кандидат
  • *
  • Сообщений: 5
  • Поблагодарили: 2
MediaPortal
« Ответ #1136: 15 апреля | 2019г. | 14:23:59 »
Evkaz, попробуй удалить полностью плагин перезагрузить
Да делал это все на версии BH_3.0.7, сейчас вот установил BH_3.0.8, и та же петрушка. Самому смешно "Не первый раз замужем" Чего он уперся в этот requests 2.9.2 Уже все возможные библиотеки устанавливал.

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1137: 15 апреля | 2019г. | 15:28:49 »
Evkaz, попробуй принудительно установить в телнет

Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.

Оффлайн Evkaz

  • Кандидат
  • *
  • Сообщений: 5
  • Поблагодарили: 2
MediaPortal
« Ответ #1138: 15 апреля | 2019г. | 16:36:58 »
opkg install -force-overwrite /tmp/*.ipk
Неа, не хочет. Вот сейчас, опять с нуля установил BH3.0.8 настроил только сеть, закинул медиапортал, дал команду opkg install -force-overwrite /tmp/*.ipk И опять хоть ты тресни
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
 *      python-requests (>= 2.9.2) *

Оффлайн сергей 999s

  • Мастер Джедай
  • **
  • Сообщений: 14228
  • Поблагодарили: 70299
MediaPortal
« Ответ #1139: 15 апреля | 2019г. | 17:10:20 »
Evkaz, можно ещё так попробовать зайти по пути /var/lib/opkg/status найти типа такого

Package: enigma2-plugin-extensions-mediaportal
Version: 2019040601
Depends: python-netclient, python-six, python-pprint, python-email, python-json, python-pyopenssl, python-xml, python-html, python-pycrypto, python-misc, python-numbers, python-textutils, python-twisted-core, python-twisted-web, python-compression, python-robotparser, python-mechanize, python-imaging, python-requests (>= 2.9.2)
Recommends: python-pkgutil, python-pyexecjs, nodejs (>= 4.4.3), python-js2py
Status: install user installed
Architecture: all
Installed-Size: 126......
Installed-Time: 155.......

удалить (можно пока только запись python-requests (>= 2.9.2)), сохранить удаление перезагрузить ресивер и установить плагин как написано в посте 1135, а так при установке плагина через телнет

Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.
а так он должен сам тянуть зависимости с фида имиджа при установке.

Теги:
 



X

Добро пожаловать!

Мы заметили, что у Вас установлено расширение AdBlock или ему подобное. Пожалуйста добавьте наш Клуб в белый список, внесите этим посильную лепту в его развитие. Спасибо!